
Infrastructure - Task #995

Story # 1006 (Rejected): Ensure cn service layer can reserialize responses as JSON and csv

implement JSON formatted OLLs

2010-10-13 22:05 - Rob Nahf

Status: New Start date: 2010-10-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

Useful to have responses returned in JSON instead of XML.  (Other formats can wait).

Consider using XSLT as secondary filter for the approach.  Seems to be the standard.

History

#1 - 2010-10-13 22:06 - Rob Nahf

- Parent task changed from #994 to #774

#2 - 2010-10-15 17:00 - Rob Nahf

- Target version changed from Sprint-2010.41 to Sprint-2010.42

- Parent task changed from #774 to #909

#3 - 2010-10-21 21:20 - Rob Nahf

- Assignee set to Rob Nahf

#4 - 2010-10-22 17:03 - Rob Nahf

- Parent task changed from #909 to #1006

#5 - 2010-10-25 16:45 - Rob Nahf

- Assignee deleted (Rob Nahf)

#6 - 2010-10-25 16:45 - Rob Nahf

- Priority changed from Urgent to Normal
